Profense Cross Site Request Forgery and Cross Site Scripting Vulnerabilities

Bugtraq ID: 33523
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jan 29 2009 12:00AM
Updated: Feb 18 2009 10:17PM
Credit: Michael Brooks
Vulnerable: Armorlogic Profense 2.6.2
Not Vulnerable: Armorlogic Profense 2.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus